Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2017-35

Description

The MQ dissector could crash.

Affected Products

Wireshark

References

CVE-2017-11407,